name = "Create: Copycats+"
filename = "copycats-3.0.4+mc.1.20.1-forge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/UT2M39wf/versions/OjWz9bJQ/copycats-3.0.4%2Bmc.1.20.1-forge.jar"
hash-format = "sha512"
hash = "0e66db87bb66d0f4e95d09ee095f6f14686e0b0b905afb8db9295621c6d35c97d762e37688d4dbbf0226710d88c7639be84005133e1586a1e0593344ff855356"

[update]
[update.modrinth]
mod-id = "UT2M39wf"
version = "OjWz9bJQ"
